#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ URL\ for\ the\ NuGet\ repository\ host=Base URL for the NuGet repository host~nuget-source-config1
Component=Component~nuget-source-config2
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=Creates a new component version and imports artifacts from NuGet~nuget-source-config3
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert~nuget-source-config4
Import=Import~nuget-source-config5
Import\ Version=Import Version~nuget-source-config6
NuGet=NuGet~nuget-source-config7
NuGet\ URL=NuGet URL~nuget-source-config8
NuGetComponentProperties=NuGetComponentProperties~nuget-source-config9
NuGetImportProperties=NuGetImportProperties~nuget-source-config10
Package\ Name=Package Name~nuget-source-config11
Password=Password~nuget-source-config12
Preserve\ Execute\ Permissions=Preserve Execute Permissions~nuget-source-config13
Source\ and\ Repositories=Source and Repositories~nuget-source-config14
Specific\ version=Specific version~nuget-source-config15
Specify\ name\ of\ NuGet\ package\ to\ import=Specify name of NuGet package to import~nuget-source-config16
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.~nuget-source-config17
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=The NuGet plugin automates downloading artifacts from NuGet packages.~nuget-source-config18
User=User~nuget-source-config19
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.~nuget-source-config20
